'use strict';

const i18n = require('./i18n-a8cc9ef1.js');
const i18n$1 = require('./i18n-0bdc9383.js');

const takvimAvailableTimePickerI18nDefault = Object.assign(Object.assign(Object.assign({}, i18n.dvnDatePickerI18nDefault), i18n$1.takvimAvailableTimePickerSelectedDayI18nDefault), { scheduleMeeting: 'Schedule meeting', scheduleMeetingConfirmation: 'Are you sure to schedule this meeting?', meetingIsScheduled: 'Meeting is scheduled.', stayOnPage: 'Stay on page', goToMeetingPage: 'Go to meeting page' });

exports.takvimAvailableTimePickerI18nDefault = takvimAvailableTimePickerI18nDefault;
